deb-multimedia
.org repository

Details for libdrumstick-rt-backends (1:2.4.0-dmo1) - amd64 - Unstable/Sid

Realtime MIDI I/O backends


Multi-Arch: same

Description-md5: f7624f19701a3452d13961a00c178024
Section: libs
Priority: optional
Filename: pool/main/d/drumstick-dmo/libdrumstick-rt-backends_2.4.0-dmo1_amd64.deb
Size: 309856
MD5sum: 21ad892b14f5b2c5a9ddecd35e1c54c3
SHA256: d766a16e165bd35068d71dbc335f8dceb569b16b9174d4e6db88dd61e2573a8e



Section: libs
Priority: optional
Build-Date: 20 September 2021

Depends:
   - libc6 (>= 2.14).
   - libdrumstick-alsa2 (>= 1:2.4.0).
   - libdrumstick-rt2 (>= 1:2.4.0).
   - libfluidsynth2 (>= 2.0.5).
   - libgcc-s1 (>= 3.0).
   - libpulse0 (>= 0.99.1).
   - libqt5core5a (>= 5.15.1).
   - libqt5network5 (>= 5.6.0~beta).
   - libstdc++6 (>= 4.1.1).
Conflicts:
   - libdrumstick1.

Source: drumstick-dmo
Website: http://drumstick.sourceforge.net/
Installed-Size: 974 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libdrumstick-rt-backends

You can also browse the application directory for libdrumstick-rt-backends.